<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f155c702c22643302a331f963ccbd878">
  <dict>
    <!--2018-06-28 16:12:42.000-->
    <string key="hw_networkname_normal">all,EDGE:E;GSM:E;UMTS:3G;HSDPA:3G;HSUPA:3G;HSPA:3G;HSPA+:4G;LTE:LTE;CA:LTE+@settings,DC-HSPA+:4G@systemUI,DCHSPAP:4G</string>
    <!--2020-01-20 14:29:39.000-->
    <int key="max_message_size">1048576</int>
    <!--2018-11-12 11:06:33.000-->
    <int key="num_match">10</int>
    <!--2018-05-28 15:49:42.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2018-07-02 11:32:59.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2018-07-02 11:27:52.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2019-03-06 17:36:39.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2018-09-25 20:00:36.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2018-05-25 10:15:51.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2018-05-26 15:14:11.000-->
    <string key="virtualnet_operatorname">KOODO</string>
  </dict>
</config>
